<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>BRESEQ :: Mutation Predictions</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td><a href="http://barricklab.org/breseq"><img src="evidence/breseq_small.png" /></a></td>
<td width="100%">
<b><i>breseq</i></b>&nbsp;&nbsp;version 0.32.1&nbsp;&nbsp;
<br><a href="index.html">mutation predictions</a> | 
<a href="marginal.html">marginal predictions</a> | 
<a href="summary.html">summary statistics</a> | 
<a href="output.gd">genome diff</a> | 
<a href="log.txt">command line log</a>
</td></tr></table>

<p>
<!--Mutation Predictions -->
<p>
<!--Output Html_Mutation_Table_String-->
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="6" align="left" class="mutation_header_row">Predicted mutations</th></tr><tr>
<th>evidence</th>
<th>position</th>
<th>mutation</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">description</th>
</tr>

<!-- Item Lines -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_1.html">RA</a></td><!-- Evidence -->
<td align="right">45,881</td><!-- Position -->
<td align="center">+G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+65/+20)</td>
<td align="center"><i>PFLU_0045</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_0046</i></td>
<td align="left">putative lipoprotein/putative hydrolase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_2.html">RA</a></td><!-- Evidence -->
<td align="right">46,135</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">R142R</font>&nbsp;(CG<font class="mutation_in_codon">T</font>&rarr;CG<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>PFLU_0046</i>&nbsp;&larr;</td>
<td align="left">putative hydrolase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_3.html">RA</a></td><!-- Evidence -->
<td align="right">83,649</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsense">Q158*</font>&nbsp;(<font class="mutation_in_codon">C</font>AG&rarr;<font class="mutation_in_codon">T</font>AG)&nbsp;</td>
<td align="center"><i>dsbA</i>&nbsp;&rarr;</td>
<td align="left">thiol:disulfide interchange protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_4.html">RA</a></td><!-- Evidence -->
<td align="right">210,795</td><!-- Position -->
<td align="center">C&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">H133Q</font>&nbsp;(CA<font class="mutation_in_codon">C</font>&rarr;CA<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>PFLU_0185</i>&nbsp;&rarr;</td>
<td align="left">putative sensory box GGDEF/EAL domains protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_5.html">RA</a></td><!-- Evidence -->
<td align="right">295,567</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">L164L</font>&nbsp;(CT<font class="mutation_in_codon">G</font>&rarr;CT<font class="mutation_in_codon">A</font>)&nbsp;</td>
<td align="center"><i>fic</i>&nbsp;&larr;</td>
<td align="left">cell filamentation protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_6.html">RA</a></td><!-- Evidence -->
<td align="right">370,425</td><!-- Position -->
<td align="center">C&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A300P</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>gpmI</i>&nbsp;&larr;</td>
<td align="left">2,3&#8209;bisphosphoglycerate&#8209;independent phosphoglycerate mutase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_7.html">RA</a></td><!-- Evidence -->
<td align="right">379,303</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G310S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>glnA</i>&nbsp;&larr;</td>
<td align="left">glutamine synthetase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_8.html">RA</a></td><!-- Evidence -->
<td align="right">398,897</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">R356C</font>&nbsp;(<font class="mutation_in_codon">C</font>GT&rarr;<font class="mutation_in_codon">T</font>GT)&nbsp;</td>
<td align="center"><i>hutU</i>&nbsp;&rarr;</td>
<td align="left">urocanate hydratase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_9.html">RA</a></td><!-- Evidence -->
<td align="right">614,375</td><!-- Position -->
<td align="center">(G)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(992/3291&nbsp;nt)</td>
<td align="center"><i>PFLU_0541</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_10.html">RA</a></td><!-- Evidence -->
<td align="right">660,071</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G89S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>ureA</i>&nbsp;&larr;</td>
<td align="left">urease gamma subunit</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_11.html">RA</a></td><!-- Evidence -->
<td align="right">699,728</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">A259A</font>&nbsp;(GC<font class="mutation_in_codon">C</font>&rarr;GC<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>prmA</i>&nbsp;&larr;</td>
<td align="left">ribosomal protein L11 methyltransferase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_12.html">RA</a></td><!-- Evidence -->
<td align="right">929,148</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D494G</font>&nbsp;(G<font class="mutation_in_codon">A</font>C&rarr;G<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>dppA1</i>&nbsp;&larr;</td>
<td align="left">dipeptide ABC transport system, substrate&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_13.html">RA</a></td><!-- Evidence -->
<td align="right">985,187</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">E410E</font>&nbsp;(GA<font class="mutation_in_codon">A</font>&rarr;GA<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>PFLU_0872</i>&nbsp;&rarr;</td>
<td align="left">putative modulation of DNA gyrase&#8209;related protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_14.html">RA</a></td><!-- Evidence -->
<td align="right">985,333</td><!-- Position -->
<td align="center">+C</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+17/&#8209;136)</td>
<td align="center"><i>PFLU_0872</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_0873</i></td>
<td align="left">putative modulation of DNA gyrase&#8209;related protein/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_15.html">RA</a></td><!-- Evidence -->
<td align="right">1,018,610</td><!-- Position -->
<td align="center">(G)<sub>5&rarr;6</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(517/825&nbsp;nt)</td>
<td align="center"><i>PFLU_0917</i>&nbsp;&rarr;</td>
<td align="left">putative exported peptidase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_16.html">RA</a></td><!-- Evidence -->
<td align="right">1,021,136</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">G239G</font>&nbsp;(GG<font class="mutation_in_codon">T</font>&rarr;GG<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>hprA</i>&nbsp;&larr;</td>
<td align="left">glycerate dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_17.html">RA</a></td><!-- Evidence -->
<td align="right">1,059,422</td><!-- Position -->
<td align="center">(T)<sub>10&rarr;9</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+57/&#8209;307)</td>
<td align="center"><i>lpxC</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_0954</i></td>
<td align="left">UDP&#8209;3&#8209;O&#8209;[3&#8209;hydroxymyristoyl] N&#8209;acetylglucosamine deacetylase/hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_18.html">RA</a></td><!-- Evidence -->
<td align="right">1,211,755</td><!-- Position -->
<td align="center">(G)<sub>8&rarr;9</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(1979/2595&nbsp;nt)</td>
<td align="center"><i>PFLU_1093</i>&nbsp;&rarr;</td>
<td align="left">putative fimbrial outer membrane usher protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_19.html">RA</a></td><!-- Evidence -->
<td align="right">1,319,880</td><!-- Position -->
<td align="center">(T)<sub>9&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+231/+13)</td>
<td align="center"><i>recX</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_1191</i></td>
<td align="left">regulatory protein/putative decarboxylase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_20.html">RA</a></td><!-- Evidence -->
<td align="right">1,352,461</td><!-- Position -->
<td align="center">+A</td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(192/1623&nbsp;nt)</td>
<td align="center"><i>wspA</i>&nbsp;&rarr;</td>
<td align="left">putative methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_21.html">RA</a></td><!-- Evidence -->
<td align="right">1,353,026</td><!-- Position -->
<td align="center">G&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D253Y</font>&nbsp;(<font class="mutation_in_codon">G</font>AC&rarr;<font class="mutation_in_codon">T</font>AC)&nbsp;</td>
<td align="center"><i>wspA</i>&nbsp;&rarr;</td>
<td align="left">putative methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_22.html">RA</a></td><!-- Evidence -->
<td align="right">1,353,060</td><!-- Position -->
<td align="center">A&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">Q264L</font>&nbsp;(C<font class="mutation_in_codon">A</font>G&rarr;C<font class="mutation_in_codon">T</font>G)&nbsp;</td>
<td align="center"><i>wspA</i>&nbsp;&rarr;</td>
<td align="left">putative methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_23.html">RA</a></td><!-- Evidence -->
<td align="right">1,353,855</td><!-- Position -->
<td align="center">T&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">V529E</font>&nbsp;(G<font class="mutation_in_codon">T</font>G&rarr;G<font class="mutation_in_codon">A</font>G)&nbsp;</td>
<td align="center"><i>wspA</i>&nbsp;&rarr;</td>
<td align="left">putative methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/MC_PLOT_196.html">MC</a>&nbsp;<a href="evidence/JC_270.html">JC</a></td><!-- Evidence -->
<td align="right">1,354,000</td><!-- Position -->
<td align="center">&Delta;9&nbsp;bp</td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(109&#8209;117/513&nbsp;nt)</td>
<td align="center"><i>wspB</i>&nbsp;&rarr;</td>
<td align="left">putative chemotaxis&#8209;related protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SUB_25.html">RA</a></td><!-- Evidence -->
<td align="right">1,359,498</td><!-- Position -->
<td align="center">2&nbsp;bp&rarr;TG</td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(883&#8209;884/1011&nbsp;nt)</td>
<td align="center"><i>wspF</i>&nbsp;&rarr;</td>
<td align="left">putative chemotaxis&#8209;related two&#8209;component system, response regulator</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_26.html">RA</a></td><!-- Evidence -->
<td align="right">1,359,591</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">I326V</font>&nbsp;(<font class="mutation_in_codon">A</font>TT&rarr;<font class="mutation_in_codon">G</font>TT)&nbsp;</td>
<td align="center"><i>wspF</i>&nbsp;&rarr;</td>
<td align="left">putative chemotaxis&#8209;related two&#8209;component system, response regulator</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_27.html">RA</a></td><!-- Evidence -->
<td align="right">1,635,973</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">V81V</font>&nbsp;(GT<font class="mutation_in_codon">A</font>&rarr;GT<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>PFLU_1490</i>&nbsp;&rarr;</td>
<td align="left">putative GntR&#8209;family regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_28.html">RA</a></td><!-- Evidence -->
<td align="right">1,747,538</td><!-- Position -->
<td align="center">(G)<sub>7&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(98/519&nbsp;nt)</td>
<td align="center"><i>PFLU_1593</i>&nbsp;&larr;</td>
<td align="left">hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_29.html">RA</a></td><!-- Evidence -->
<td align="right">1,832,812</td><!-- Position -->
<td align="center">(G)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(1503/1995&nbsp;nt)</td>
<td align="center"><i>PFLU_1668</i>&nbsp;&rarr;</td>
<td align="left">putative polysaccharide biosynthesis&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_30.html">RA</a></td><!-- Evidence -->
<td align="right">1,841,114</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">G397G</font>&nbsp;(GG<font class="mutation_in_codon">C</font>&rarr;GG<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>kdpB</i>&nbsp;&rarr;</td>
<td align="left">potassium&#8209;transporting ATPase B chain</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_31.html">RA</a></td><!-- Evidence -->
<td align="right">2,028,988</td><!-- Position -->
<td align="center">+A</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+3/&#8209;4)</td>
<td align="center"><i>tRNA&nbsp;Glu&nbsp;anticodon&nbsp;TTC,&nbsp;Cove&nbsp;score&nbsp;61.69</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>tRNA&nbsp;Gly&nbsp;anticodon&nbsp;GCC,&nbsp;Cove&nbsp;score&nbsp;71.11</i></td>
<td align="left">tRNA&#8209;Glu/tRNA&#8209;Gly</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_32.html">RA</a></td><!-- Evidence -->
<td align="right">2,028,990</td><!-- Position -->
<td align="center">T&rarr;A</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+5/&#8209;2)</td>
<td align="center"><i>tRNA&nbsp;Glu&nbsp;anticodon&nbsp;TTC,&nbsp;Cove&nbsp;score&nbsp;61.69</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>tRNA&nbsp;Gly&nbsp;anticodon&nbsp;GCC,&nbsp;Cove&nbsp;score&nbsp;71.11</i></td>
<td align="left">tRNA&#8209;Glu/tRNA&#8209;Gly</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_33.html">RA</a></td><!-- Evidence -->
<td align="right">2,111,999</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">N414N</font>&nbsp;(AA<font class="mutation_in_codon">T</font>&rarr;AA<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>gabD2</i>&nbsp;&larr;</td>
<td align="left">succinate&#8209;semialdehyde dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_34.html">RA</a></td><!-- Evidence -->
<td align="right">2,160,556</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G371S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>PFLU_1990</i>&nbsp;&larr;</td>
<td align="left">putative transport&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_35.html">RA</a></td><!-- Evidence -->
<td align="right">2,170,919</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+106/&#8209;6)</td>
<td align="center"><i>PFLU_1999</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_2000</i></td>
<td align="left">putative hydrolase/putative membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_36.html">RA</a></td><!-- Evidence -->
<td align="right">2,190,025</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+39/&#8209;104)</td>
<td align="center"><i>PFLU_2019</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_2020</i></td>
<td align="left">putative amino acid transport&#8209;related protein/hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_37.html">RA</a></td><!-- Evidence -->
<td align="right">2,214,022</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">V4A</font>&nbsp;(G<font class="mutation_in_codon">T</font>T&rarr;G<font class="mutation_in_codon">C</font>T)&nbsp;</td>
<td align="center"><i>PFLU_2041</i>&nbsp;&larr;</td>
<td align="left">putative ABC transport system, substrate&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_38.html">RA</a></td><!-- Evidence -->
<td align="right">2,259,152</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D87N</font>&nbsp;(<font class="mutation_in_codon">G</font>AC&rarr;<font class="mutation_in_codon">A</font>AC)&nbsp;</td>
<td align="center"><i>PFLU_2079</i>&nbsp;&larr;</td>
<td align="left">putative polysaccharide exported&#8209;related lipoprotein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_39.html">RA</a></td><!-- Evidence -->
<td align="right">2,335,551</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">S88P</font>&nbsp;(<font class="mutation_in_codon">T</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_2156</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_40.html">RA</a></td><!-- Evidence -->
<td align="right">2,348,237</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+671/&#8209;10)</td>
<td align="center"><i>PFLU_2165</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_2167</i></td>
<td align="left">conserved hypothetical protein/putative lipoprotein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_41.html">RA</a></td><!-- Evidence -->
<td align="right">2,461,206</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">Q1059Q</font>&nbsp;(CA<font class="mutation_in_codon">A</font>&rarr;CA<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>PFLU_2267</i>&nbsp;&rarr;</td>
<td align="left">putative two&#8209;component system, fusion protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_42.html">RA</a></td><!-- Evidence -->
<td align="right">2,496,758</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D363G</font>&nbsp;(G<font class="mutation_in_codon">A</font>C&rarr;G<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>PFLU_2295</i>&nbsp;&rarr;</td>
<td align="left">putive methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_43.html">RA</a></td><!-- Evidence -->
<td align="right">2,498,646</td><!-- Position -->
<td align="center">(G)<sub>7&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+52/+103)</td>
<td align="center"><i>PFLU_2296</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_2297</i></td>
<td align="left">putative ABC transport system, exported protein/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_44.html">RA</a></td><!-- Evidence -->
<td align="right">2,594,485</td><!-- Position -->
<td align="center">(G)<sub>9&rarr;10</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(1091/1230&nbsp;nt)</td>
<td align="center"><i>PFLU_2381</i>&nbsp;&rarr;</td>
<td align="left">putative membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_45.html">RA</a></td><!-- Evidence -->
<td align="right">3,016,230</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">N254N</font>&nbsp;(AA<font class="mutation_in_codon">C</font>&rarr;AA<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_2732</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_46.html">RA</a></td><!-- Evidence -->
<td align="right">3,026,537</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">F50F</font>&nbsp;(TT<font class="mutation_in_codon">C</font>&rarr;TT<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_2743</i>&nbsp;&larr;</td>
<td align="left">putative ABC transporter permease protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_47.html">RA</a></td><!-- Evidence -->
<td align="right">3,097,737</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">L167P</font>&nbsp;(C<font class="mutation_in_codon">T</font>G&rarr;C<font class="mutation_in_codon">C</font>G)&nbsp;</td>
<td align="center"><i>PFLU_2807</i>&nbsp;&larr;</td>
<td align="left">putative nicotinamide mononucleotide transporter</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_48.html">RA</a></td><!-- Evidence -->
<td align="right">3,217,106</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G283R</font>&nbsp;(<font class="mutation_in_codon">G</font>GG&rarr;<font class="mutation_in_codon">A</font>GG)&nbsp;</td>
<td align="center"><i>PFLU_2947</i>&nbsp;&larr;</td>
<td align="left">putative ABC transporter, periplasmic binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_49.html">RA</a></td><!-- Evidence -->
<td align="right">3,305,926</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+50/+46)</td>
<td align="center"><i>PFLU_3030</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_3031</i></td>
<td align="left">putative phenylacetic acid degradation enoyl&#8209;CoA hydratase/acyl&#8209;CoA dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_50.html">RA</a></td><!-- Evidence -->
<td align="right">3,326,573</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsense">Q120*</font>&nbsp;(<font class="mutation_in_codon">C</font>AG&rarr;<font class="mutation_in_codon">T</font>AG)&nbsp;</td>
<td align="center"><i>PFLU_3049</i>&nbsp;&rarr;</td>
<td align="left">putative oxidoreductase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_51.html">RA</a></td><!-- Evidence -->
<td align="right">3,420,639</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">L275L</font>&nbsp;(<font class="mutation_in_codon">T</font>TG&rarr;<font class="mutation_in_codon">C</font>TG)&nbsp;</td>
<td align="center"><i>PFLU_3130</i>&nbsp;&rarr;</td>
<td align="left">putative sensory box GGDEF/EAL domain protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_52.html">RA</a></td><!-- Evidence -->
<td align="right">3,447,984</td><!-- Position -->
<td align="center">(C)<sub>5&rarr;3</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+55/+23)</td>
<td align="center"><i>PFLU_3154</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_3155</i></td>
<td align="left">conserved hypothetical protein/putative helicase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_53.html">RA</a></td><!-- Evidence -->
<td align="right">3,451,499</td><!-- Position -->
<td align="center">(C)<sub>8&rarr;9</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+129/+19)</td>
<td align="center"><i>PFLU_3156</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_3157</i></td>
<td align="left">putative pirin&#8209;family protein/phosphoglucomutase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_54.html">RA</a></td><!-- Evidence -->
<td align="right">3,771,960</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">G187G</font>&nbsp;(GG<font class="mutation_in_codon">T</font>&rarr;GG<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>PFLU_3409</i>&nbsp;&rarr;</td>
<td align="left">methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_55.html">RA</a></td><!-- Evidence -->
<td align="right">3,791,972</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">E642K</font>&nbsp;(<font class="mutation_in_codon">G</font>AA&rarr;<font class="mutation_in_codon">A</font>AA)&nbsp;</td>
<td align="center"><i>PFLU_3426</i>&nbsp;&rarr;</td>
<td align="left">putative bifunctional reductase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_56.html">RA</a></td><!-- Evidence -->
<td align="right">4,040,683</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+16/+661)</td>
<td align="center"><i>PFLU_3647</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_3649</i></td>
<td align="left">hypothetical protein/putative peptidase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_57.html">RA</a></td><!-- Evidence -->
<td align="right">4,125,855</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">S35L</font>&nbsp;(T<font class="mutation_in_codon">C</font>G&rarr;T<font class="mutation_in_codon">T</font>G)&nbsp;</td>
<td align="center"><i>PFLU_3728</i>&nbsp;&rarr;</td>
<td align="left">putative ribose transport ATP&#8209;binding component of ABC transporter protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_58.html">RA</a></td><!-- Evidence -->
<td align="right">4,444,617</td><!-- Position -->
<td align="center">(C)<sub>7&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(75/744&nbsp;nt)</td>
<td align="center"><i>PFLU_4017</i>&nbsp;&larr;</td>
<td align="left">putative amino acid ABC transporter, permease protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_59.html">RA</a></td><!-- Evidence -->
<td align="right">4,471,120</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(708/1380&nbsp;nt)</td>
<td align="center"><i>PFLU_4042</i>&nbsp;&larr;</td>
<td align="left">putative pyridine nucleotide&#8209;disulphide oxidoreductase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_60.html">RA</a></td><!-- Evidence -->
<td align="right">4,522,396</td><!-- Position -->
<td align="center">(C)<sub>9&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+93/+21)</td>
<td align="center"><i>PFLU_4087</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_4088</i></td>
<td align="left">alkanesulfonate transport binding protein/iron(III) dicitrate transport ATP&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_61.html">RA</a></td><!-- Evidence -->
<td align="right">4,748,877</td><!-- Position -->
<td align="center">G&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A135P</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_4306</i>&nbsp;&rarr;</td>
<td align="left">putative GGDEF/GAF domain sensory box protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_62.html">RA</a></td><!-- Evidence -->
<td align="right">4,831,259</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A109V</font>&nbsp;(G<font class="mutation_in_codon">C</font>C&rarr;G<font class="mutation_in_codon">T</font>C)&nbsp;</td>
<td align="center"><i>PFLU_4381</i>&nbsp;&larr;</td>
<td align="left">two&#8209;component system response regulator</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/MC_PLOT_205.html">MC</a>&nbsp;<a href="evidence/JC_381.html">JC</a></td><!-- Evidence -->
<td align="right">4,831,691</td><!-- Position -->
<td align="center">&Delta;11&nbsp;bp</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(&#8209;107/&#8209;46)</td>
<td align="center"><i>PFLU_4381</i>&nbsp;&larr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_4382</i></td>
<td align="left">two&#8209;component system response regulator/thiol:disulfide interchange protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_64.html">RA</a></td><!-- Evidence -->
<td align="right">4,932,095</td><!-- Position -->
<td align="center">(C)<sub>5&rarr;6</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(990/2193&nbsp;nt)</td>
<td align="center"><i>PFLU_4466</i>&nbsp;&rarr;</td>
<td align="left">patatin&#8209;like phospholipase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_65.html">RA</a></td><!-- Evidence -->
<td align="right">5,074,222</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">Y157C</font>&nbsp;(T<font class="mutation_in_codon">A</font>C&rarr;T<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>PFLU_4600</i>&nbsp;&larr;</td>
<td align="left">putative regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_66.html">RA</a></td><!-- Evidence -->
<td align="right">5,253,539</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A576T</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">A</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_4769</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_67.html">RA</a></td><!-- Evidence -->
<td align="right">5,283,677</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+470/&#8209;31)</td>
<td align="center"><i>PFLU_4800</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_4801</i></td>
<td align="left">probable short chain dehydrogenase/putative LysR&#8209;family transcriptional regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_68.html">RA</a></td><!-- Evidence -->
<td align="right">5,298,663</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+470/&#8209;298)</td>
<td align="center"><i>PFLU_4817</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_4818</i></td>
<td align="left">putative MFS family transport protein/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_69.html">RA</a></td><!-- Evidence -->
<td align="right">5,463,099</td><!-- Position -->
<td align="center">(C)<sub>8&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(912/1158&nbsp;nt)</td>
<td align="center"><i>PFLU_4976</i>&nbsp;&rarr;</td>
<td align="left">putative HlyD&#8209;family secretion protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_70.html">RA</a></td><!-- Evidence -->
<td align="right">5,645,133</td><!-- Position -->
<td align="center">(C)<sub>7&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(&#8209;223/+28)</td>
<td align="center"><i>PFLU_5146</i>&nbsp;&larr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_5147</i></td>
<td align="left">putative LuxR&#8209;family regulatory protein/putative exported protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_71.html">RA</a></td><!-- Evidence -->
<td align="right">5,706,477</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">P207L</font>&nbsp;(C<font class="mutation_in_codon">C</font>G&rarr;C<font class="mutation_in_codon">T</font>G)&nbsp;</td>
<td align="center"><i>PFLU_5210</i>&nbsp;&larr;</td>
<td align="left">putative signalling&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_72.html">RA</a></td><!-- Evidence -->
<td align="right">5,707,018</td><!-- Position -->
<td align="center">T&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">T27P</font>&nbsp;(<font class="mutation_in_codon">A</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_5210</i>&nbsp;&larr;</td>
<td align="left">putative signalling&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_73.html">RA</a></td><!-- Evidence -->
<td align="right">5,710,119</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">Y1112Y</font>&nbsp;(TA<font class="mutation_in_codon">C</font>&rarr;TA<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_5213</i>&nbsp;&larr;</td>
<td align="left">exodeoxyribonuclease V beta chain</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_74.html">RA</a></td><!-- Evidence -->
<td align="right">5,711,574</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">V627V</font>&nbsp;(GT<font class="mutation_in_codon">C</font>&rarr;GT<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_5213</i>&nbsp;&larr;</td>
<td align="left">exodeoxyribonuclease V beta chain</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_75.html">RA</a></td><!-- Evidence -->
<td align="right">5,857,570</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">F970L</font>&nbsp;(<font class="mutation_in_codon">T</font>TC&rarr;<font class="mutation_in_codon">C</font>TC)&nbsp;</td>
<td align="center"><i>PFLU_5329</i>&nbsp;&rarr;</td>
<td align="left">putative putative sensory box GGDEF/EAL domain protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_76.html">RA</a></td><!-- Evidence -->
<td align="right">5,858,242</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsense">Q1194*</font>&nbsp;(<font class="mutation_in_codon">C</font>AA&rarr;<font class="mutation_in_codon">T</font>AA)&nbsp;</td>
<td align="center"><i>PFLU_5329</i>&nbsp;&rarr;</td>
<td align="left">putative putative sensory box GGDEF/EAL domain protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_77.html">RA</a></td><!-- Evidence -->
<td align="right">6,091,706</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">R159C</font>&nbsp;(<font class="mutation_in_codon">C</font>GC&rarr;<font class="mutation_in_codon">T</font>GC)&nbsp;</td>
<td align="center"><i>rpe</i>&nbsp;&larr;</td>
<td align="left">ribulose&#8209;phosphate 3&#8209;epimerase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_78.html">RA</a></td><!-- Evidence -->
<td align="right">6,170,994</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G732S</font>&nbsp;(<font class="mutation_in_codon">G</font>GT&rarr;<font class="mutation_in_codon">A</font>GT)&nbsp;</td>
<td align="center"><i>PFLU_5629</i>&nbsp;&rarr;</td>
<td align="left">putative TonB&#8209;dependent membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_79.html">RA</a></td><!-- Evidence -->
<td align="right">6,438,367</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D52N</font>&nbsp;(<font class="mutation_in_codon">G</font>AC&rarr;<font class="mutation_in_codon">A</font>AC)&nbsp;</td>
<td align="center"><i>PFLU_5883</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_80.html">RA</a></td><!-- Evidence -->
<td align="right">6,438,526</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G105S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>PFLU_5883</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_81.html">RA</a></td><!-- Evidence -->
<td align="right">6,536,730</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">Y36H</font>&nbsp;(<font class="mutation_in_codon">T</font>AC&rarr;<font class="mutation_in_codon">C</font>AC)&nbsp;</td>
<td align="center"><i>PFLU_5978</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_82.html">RA</a></td><!-- Evidence -->
<td align="right">6,680,971</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">A632A</font>&nbsp;(GC<font class="mutation_in_codon">C</font>&rarr;GC<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_6104</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical membrane protein</td>
</tr>
<!-- End Table Row -->
</table>
<p>
<table border="0" cellspacing="1" cellpadding="3" width="100%">
<tr><th colspan="11" align="left" class="missing_coverage_header_row">Unassigned missing coverage evidence</th></tr>
<tr><th>&nbsp;</th><th>&nbsp;</th><th>&nbsp;</th><th>seq&nbsp;id</th>
<th>start</th>
<th>end</th>
<th>size</th>
<th>&larr;reads</th>
<th>reads&rarr;</th>
<th>gene</th>
<th width="100%">description</th>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_195.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_195.html">*</a></td>
<td><a href="evidence/MC_PLOT_195.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">1351783</td>
<td align="right">1351835</td>
<td align="right">53</td>
<td align="center">10&nbsp;[8]</td>
<td align="center">[6]&nbsp;12</td>
<td align="center"><i>PFLU_1217</i></td>
<td align="left">hypothetical protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_197.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_197.html">*</a></td>
<td><a href="evidence/MC_PLOT_197.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">1547712</td>
<td align="right">1547809</td>
<td align="right">98</td>
<td align="center">9&nbsp;[8]</td>
<td align="center">[7]&nbsp;12</td>
<td align="center"><i>[PFLU_1401]</i></td>
<td align="left">[PFLU_1401]</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_198.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_198.html">*</a></td>
<td><a href="evidence/MC_PLOT_198.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">1849853</td>
<td align="right">1849928</td>
<td align="right">76</td>
<td align="center">9&nbsp;[8]</td>
<td align="center">[8]&nbsp;9</td>
<td align="center"><i>PFLU_1685/PFLU_1686</i></td>
<td align="left">putative membrane protein/putative RHS repeat&#8209;like protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_199.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_199.html">*</a></td>
<td><a href="evidence/MC_PLOT_199.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2028804</td>
<td align="right">2028952&#8211;2028918</td>
<td align="right">115&#8211;149</td>
<td align="center">9&nbsp;[7]</td>
<td align="center">[8]&nbsp;10</td>
<td align="center"><i>[tRNA&nbsp;Gly&nbsp;anticodon&nbsp;GCC,&nbsp;Cove&nbsp;score&nbsp;71.11]&#8211;[tRNA&nbsp;Glu&nbsp;anticodon&nbsp;TTC,&nbsp;Cove&nbsp;score&nbsp;61.69]</i></td>
<td align="left">[tRNA Gly anticodon GCC, Cove score 71.11], [tRNA Glu anticodon TTC, Cove score 61.69]</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_200.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_200.html">*</a></td>
<td><a href="evidence/MC_PLOT_200.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2817773</td>
<td align="right">2817923</td>
<td align="right">151</td>
<td align="center">9&nbsp;[8]</td>
<td align="center">[8]&nbsp;9</td>
<td align="center"><i>viscC</i></td>
<td align="left">putative non&#8209;ribosomal peptide synthetase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_201.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_201.html">*</a></td>
<td><a href="evidence/MC_PLOT_201.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4465488</td>
<td align="right">4465619</td>
<td align="right">132</td>
<td align="center">9&nbsp;[8]</td>
<td align="center">[8]&nbsp;9</td>
<td align="center"><i>PFLU_4038</i></td>
<td align="left">putative tartrate dehydrogenase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_202.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_202.html">*</a></td>
<td><a href="evidence/MC_PLOT_202.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4479718</td>
<td align="right">4479796</td>
<td align="right">79</td>
<td align="center">11&nbsp;[8]</td>
<td align="center">[8]&nbsp;11</td>
<td align="center"><i>PFLU_4049/PFLU_4050</i></td>
<td align="left">putative dehalogenase/putative acetyltransferase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_203.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_203.html">*</a></td>
<td><a href="evidence/MC_PLOT_203.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4720330</td>
<td align="right">4720413</td>
<td align="right">84</td>
<td align="center">9&nbsp;[8]</td>
<td align="center">[7]&nbsp;10</td>
<td align="center"><i>PFLU_4275/PFLU_4276</i></td>
<td align="left">conserved hypothetical protein/putative methyl&#8209;accepting chemotaxis protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_204.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_204.html">*</a></td>
<td><a href="evidence/MC_PLOT_204.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4732913</td>
<td align="right">4732947</td>
<td align="right">35</td>
<td align="center">10&nbsp;[8]</td>
<td align="center">[8]&nbsp;9</td>
<td align="center"><i>PFLU_4287</i></td>
<td align="left">probable transport&#8209;related membrane protein</td>
</tr>
</table>
<p>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">Unassigned new junction evidence</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_230.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_230.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;360367</td><td align="center" class="junction_gene">86 (1.150)</td><td rowspan="2" align="center">83 (1.180)</td>
<td rowspan="2" align="center">46/272</td>
<td rowspan="2" align="center">0.2</td>
<td rowspan="2" align="center">54.6%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+29/&#8209;273)</td>
<td align="center" class="junction_gene"><i>PFLU_0325/hisB</i></td>
<td class="junction_gene">putative membrane protein/imidazoleglycerol&#8209;phosphate dehydratase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_230.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">360497&nbsp;=</td>
<td align="center" class="junction_gene">57 (0.810)</td><td align="center" class="junction_gene">intergenic&nbsp;(+159/&#8209;143)</td>
<td align="center" class="junction_gene"><i>PFLU_0325/hisB</i></td>
<td class="junction_gene">putative membrane protein/imidazoleglycerol&#8209;phosphate dehydratase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_231.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_231.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;384059</td><td align="center" class="junction_gene">73 (0.980)</td><td rowspan="2" align="center">20 (0.270)</td>
<td rowspan="2" align="center">15/282</td>
<td rowspan="2" align="center">1.8</td>
<td rowspan="2" align="center">24.5%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+80/+147)</td>
<td align="center" class="junction_gene"><i>typA/PFLU_0351</i></td>
<td class="junction_gene">putative elongation facotr/GTP&#8209;binding protein TypA/BipA/conserved hypothetical protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_231.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">384189&nbsp;=</td>
<td align="center" class="junction_gene">52 (0.710)</td><td align="center" class="junction_gene">intergenic&nbsp;(+210/+17)</td>
<td align="center" class="junction_gene"><i>typA/PFLU_0351</i></td>
<td class="junction_gene">putative elongation facotr/GTP&#8209;binding protein TypA/BipA/conserved hypothetical protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_239.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_239.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;495968</td><td align="center" class="junction_gene">71 (0.950)</td><td rowspan="2" align="center">23 (0.320)</td>
<td rowspan="2" align="center">18/278</td>
<td rowspan="2" align="center">1.4</td>
<td rowspan="2" align="center">27.6%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;152/+183)</td>
<td align="center" class="junction_gene"><i>cvrA/PFLU_0447</i></td>
<td class="junction_gene">cell volume regulation protein A/putative methy&#8209;accepting chemotaxis protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_239.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">496114&nbsp;=</td>
<td align="center" class="junction_gene">52 (0.720)</td><td align="center" class="junction_gene">intergenic&nbsp;(&#8209;298/+37)</td>
<td align="center" class="junction_gene"><i>cvrA/PFLU_0447</i></td>
<td class="junction_gene">cell volume regulation protein A/putative methy&#8209;accepting chemotaxis protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_244.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_244.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;550028</td><td align="center" class="junction_gene">67 (0.900)</td><td rowspan="2" align="center">19 (0.270)</td>
<td rowspan="2" align="center">10/274</td>
<td rowspan="2" align="center">2.4</td>
<td rowspan="2" align="center">21.8%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+323/+452)</td>
<td align="center" class="junction_gene"><i>PFLU_0483/PFLU_0485</i></td>
<td class="junction_gene">putative lipopolysaccharide biosynthesis&#8209;related epimerase/dehydratase/conserved hypothetical protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_244.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">550174&nbsp;=</td>
<td align="center" class="junction_gene">73 (1.030)</td><td align="center" class="junction_gene">intergenic&nbsp;(+469/+306)</td>
<td align="center" class="junction_gene"><i>PFLU_0483/PFLU_0485</i></td>
<td class="junction_gene">putative lipopolysaccharide biosynthesis&#8209;related epimerase/dehydratase/conserved hypothetical protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_245.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_245.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;550237</td><td align="center" class="junction_gene">59 (0.790)</td><td rowspan="2" align="center">32 (0.450)</td>
<td rowspan="2" align="center">18/274</td>
<td rowspan="2" align="center">1.4</td>
<td rowspan="2" align="center">33.7%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+532/+243)</td>
<td align="center" class="junction_gene"><i>PFLU_0483/PFLU_0485</i></td>
<td class="junction_gene">putative lipopolysaccharide biosynthesis&#8209;related epimerase/dehydratase/conserved hypothetical protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_245.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">550383&nbsp;=</td>
<td align="center" class="junction_gene">70 (0.990)</td><td align="center" class="junction_gene">intergenic&nbsp;(+678/+97)</td>
<td align="center" class="junction_gene"><i>PFLU_0483/PFLU_0485</i></td>
<td class="junction_gene">putative lipopolysaccharide biosynthesis&#8209;related epimerase/dehydratase/conserved hypothetical protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_303.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_303.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;2348041</td><td align="center" class="junction_gene">16 (0.210)</td><td rowspan="2" align="center">30 (0.420)</td>
<td rowspan="2" align="center">20/276</td>
<td rowspan="2" align="center">1.2</td>
<td rowspan="2" align="center">57.0%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+475/&#8209;206)</td>
<td align="center" class="junction_gene"><i>PFLU_2165/PFLU_2167</i></td>
<td class="junction_gene">conserved hypothetical protein/putative lipoprotein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_303.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">2348174&nbsp;=</td>
<td align="center" class="junction_gene">30 (0.420)</td><td align="center" class="junction_gene">intergenic&nbsp;(+608/&#8209;73)</td>
<td align="center" class="junction_gene"><i>PFLU_2165/PFLU_2167</i></td>
<td class="junction_gene">conserved hypothetical protein/putative lipoprotein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_319.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_319.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;2661873</td><td align="center" class="junction_gene">26 (0.350)</td><td rowspan="2" align="center">27 (0.380)</td>
<td rowspan="2" align="center">22/276</td>
<td rowspan="2" align="center">1.1</td>
<td rowspan="2" align="center">39.7%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+9/+173)</td>
<td align="center" class="junction_gene"><i>PFLU_2441/PFLU_2442</i></td>
<td class="junction_gene">putative LysR&#8209;family regulatory protein/putative LysR&#8209;family regulatory protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_319.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">2662007&nbsp;=</td>
<td align="center" class="junction_gene">57 (0.800)</td><td align="center" class="junction_gene">intergenic&nbsp;(+143/+39)</td>
<td align="center" class="junction_gene"><i>PFLU_2441/PFLU_2442</i></td>
<td class="junction_gene">putative LysR&#8209;family regulatory protein/putative LysR&#8209;family regulatory protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_369.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_369.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;4696735</td><td align="center" class="junction_gene">62 (0.830)</td><td rowspan="2" align="center">24 (0.340)</td>
<td rowspan="2" align="center">13/274</td>
<td rowspan="2" align="center">2.0</td>
<td rowspan="2" align="center">30.4%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;204/+891)</td>
<td align="center" class="junction_gene"><i>PFLU_4254/PFLU_4255</i></td>
<td class="junction_gene">putative integral membrane protein/conserved hypothetical protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_369.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">4696903&nbsp;=</td>
<td align="center" class="junction_gene">51 (0.720)</td><td align="center" class="junction_gene">intergenic&nbsp;(&#8209;372/+723)</td>
<td align="center" class="junction_gene"><i>PFLU_4254/PFLU_4255</i></td>
<td class="junction_gene">putative integral membrane protein/conserved hypothetical protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_372.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_372.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;4697246</td><td align="center" class="junction_gene">85 (1.140)</td><td rowspan="2" align="center">28 (0.440)</td>
<td rowspan="2" align="center">18/244</td>
<td rowspan="2" align="center">1.2</td>
<td rowspan="2" align="center">35.5%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;715/+380)</td>
<td align="center" class="junction_gene"><i>PFLU_4254/PFLU_4255</i></td>
<td class="junction_gene">putative integral membrane protein/conserved hypothetical protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_372.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">4697496&nbsp;=</td>
<td align="center" class="junction_gene">30 (0.470)</td><td align="center" class="junction_gene">intergenic&nbsp;(&#8209;965/+130)</td>
<td align="center" class="junction_gene"><i>PFLU_4254/PFLU_4255</i></td>
<td class="junction_gene">putative integral membrane protein/conserved hypothetical protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_405.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_405.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;5969197</td><td align="center" class="junction_gene">68 (0.910)</td><td rowspan="2" align="center">53 (0.760)</td>
<td rowspan="2" align="center">31/270</td>
<td rowspan="2" align="center">0.6</td>
<td rowspan="2" align="center">50.5%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+22/+168)</td>
<td align="center" class="junction_gene"><i>PFLU_5436/PFLU_5437</i></td>
<td class="junction_gene">conserved hypothetical protein/putative lipoprotein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_405.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">5969344&nbsp;=</td>
<td align="center" class="junction_gene">40 (0.570)</td><td align="center" class="junction_gene">intergenic&nbsp;(+169/+21)</td>
<td align="center" class="junction_gene"><i>PFLU_5436/PFLU_5437</i></td>
<td class="junction_gene">conserved hypothetical protein/putative lipoprotein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_413.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_413.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;6223019</td><td align="center" class="junction_gene">32 (0.430)</td><td rowspan="2" align="center">110 (1.560)</td>
<td rowspan="2" align="center">58/272</td>
<td rowspan="2" align="center">0.1</td>
<td rowspan="2" align="center">76.1%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;390/+142)</td>
<td align="center" class="junction_gene"><i>PFLU_5678/sdaA</i></td>
<td class="junction_gene">putative AraC&#8209;family regulatory protein/L&#8209;serine dehydratase 1</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_413.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">6223152&nbsp;=</td>
<td align="center" class="junction_gene">39 (0.550)</td><td align="center" class="junction_gene">intergenic&nbsp;(&#8209;523/+9)</td>
<td align="center" class="junction_gene"><i>PFLU_5678/sdaA</i></td>
<td class="junction_gene">putative AraC&#8209;family regulatory protein/L&#8209;serine dehydratase 1</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_420.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_420.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;6396434</td><td align="center" class="junction_gene">37 (0.500)</td><td rowspan="2" align="center">18 (0.250)</td>
<td rowspan="2" align="center">15/276</td>
<td rowspan="2" align="center">1.7</td>
<td rowspan="2" align="center">32.9%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+40/+226)</td>
<td align="center" class="junction_gene"><i>PFLU_5839A/potI</i></td>
<td class="junction_gene">conserved hypothetical protein/putrescine ABC transport system, permease protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_420.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">6396580&nbsp;=</td>
<td align="center" class="junction_gene">38 (0.530)</td><td align="center" class="junction_gene">intergenic&nbsp;(+186/+80)</td>
<td align="center" class="junction_gene"><i>PFLU_5839A/potI</i></td>
<td class="junction_gene">conserved hypothetical protein/putrescine ABC transport system, permease protein</td>
</tr>
</table>
</body></html>